## python-fluids 0.1.78

=== Makefile ===
PYTHON_FILES:= $(wildcard fluids/*.py)

COVERAGE:= coverage

path_to_pymodule = $(subst /,.,$(basename $(1)))

unittests: clean run html annotate

RUN_SUFFIX:= runfile
RUN_FILES:= $(addsuffix .$(RUN_SUFFIX),$(PYTHON_FILES))

run: $(RUN_FILES)

%.$(RUN_SUFFIX): %
	$(COVERAGE) run -m -a --include="fluids/*" $(call path_to_pymodule,$<)
	@touch $@

HTML_DIR:= html_report

html: $(HTML_DIR) run
	$(COVERAGE) html -d $<

ANNOTATED_DIR:= code_coverage
ANNOTATED_FILES:= $(foreach file,$(PYTHON_FILES),$(ANNOTATED_DIR)/$(file),cover)

annotate: $(ANNOTATED_FILES)

$(ANNOTATED_DIR)/%,cover: $(ANNOTATED_DIR) %
	$(COVERAGE) annotate -d $< $(word 2,$^)

clean:
	$(COVERAGE) erase
	rm -rf $(HTML_DIR)
	rm -rf $(ANNOTATED_DIR)
	rm -rf $$(find . -name "*.$(RUN_SUFFIX)" -type f)

$(ANNOTATED_DIR) $(HTML_DIR):
	mkdir -p $@

## python-fluids 0.1.72

=== debian/changelog ===
python-fluids (0.1.72-2) unstable; urgency=medium

  * [1215102] Make python-fluids-doc Multi-Arch: foreign
  * [eb610fd] Correct Vcs-* fields
  * [62570cd] Updated to Standards-Version 4.2.0, no change required
  * [29e96a7] Correct debian/watch
  * [3e90d05] Add missing scipy dependency
  * [cd776a2] Add lintian override for
    package-contains-documentation-outside-usr-share-doc

 -- Kurt Kremitzki <kurt@kwk.systems>  Sat, 18 Aug 2018 14:20:45 -0500

python-fluids (0.1.72-1) unstable; urgency=low

  * Initial release. (Closes: #894672)
  * Includes Python 2 version

 -- Kurt Kremitzki <kkremitzki@gmail.com>  Mon, 16 Apr 2018 19:33:35 -0500

=== debian/control ===
Source: python-fluids
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kurt Kremitzki <kurt@kwk.systems>
Build-Depends: debhelper (>= 11~),
               pandoc,
               dh-python,
               python-all,
               python-doc,
               python-fuzzywuzzy,
               python-numpy,
               python-numpydoc,
               python-nbsphinx,
               python-pint,
               python-pytest,
               python-pytest-cov,
               python-scipy,
               python-sphinx,
               python3-all,
               python3-doc,
               python3-fuzzywuzzy,
               python3-nbsphinx,
               python3-numpy,
               python3-numpydoc,
               python3-pint,
               python3-pytest,
               python3-pytest-cov,
               python3-scipy,
               python3-sphinx,
               sphinx-common
Standards-Version: 4.2.0
Homepage: https://github.com/CalebBell/fluids
Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
Vcs-Git: https://salsa.debian.org/science-team/python-fluids.git

Package: python-fluids
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-fuzzywuzzy,
         python-ipython,
         python-matplotlib,
         python-pandas,
         python-pint,
         python-scipy,
         python-sympy
Suggests: python-fluids-doc
Provides: ${python:Provides}
Description: Python fluid dynamics and engineering design library
 Fluids is open-source software for engineers and technicians working in
 the fields of chemical, mechanical, or civil engineering. It includes
 modules for piping, fittings, pumps, tanks, compressible flow,
 open-channel flow, and more.
 .
 The fluids library depends on the SciPy library to provide numerical
 constants, interpolation, integration, and numerical solving functionality.

Package: python3-fluids
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-fuzzywuzzy,
         python3-ipython,
         python3-matplotlib,
         python3-pandas,
         python3-pint,
         python3-scipy,
         python3-sympy
Suggests: python-fluids-doc
Provides: ${python3:Provides}
Description: Python 3 fluid dynamics and engineering design library
 Fluids is open-source software for engineers and technicians working in
 the fields of chemical, mechanical, or civil engineering. It includes
 modules for piping, fittings, pumps, tanks, compressible flow,
 open-channel flow, and more.
 .
 The fluids library depends on the SciPy library to provide numerical
 constants, interpolation, integration, and numerical solving functionality.
 .
 This package contains the Python 3 version of fluids.

Package: python-fluids-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python fluid dynamics and engineering design library documentation
 Fluids is open-source software for engineers and technicians working in
 the fields of chemical, mechanical, or civil engineering. It includes
 modules for piping, fittings, pumps, tanks, compressible flow,
 open-channel flow, and more.
 .
 The fluids library depends on the SciPy library to provide numerical
 constants, interpolation, integration, and numerical solving functionality.
 .
 This package contains the documentation for fluids.

=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PY3VER=$(shell py3versions -vd)

export PYBUILD_NAME=fluids
export PYBUILD_INSTALL_ARGS=--install-layout=deb

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild --test-pytest

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator

override_dh_installdocs:
	dh_installdocs --doc-main-package=python-fluids-doc -ppython-fluids-doc
	dh_installdocs --doc-main-package=python-fluids-doc -ppython-fluids
	dh_installdocs --doc-main-package=python-fluids-doc -ppython3-fluids

override_dh_sphinxdoc:
	dh_link -ppython-fluids-doc /usr/share/javascript/mathjax/MathJax.js /usr/share/doc/python-fluids-doc/html/_static/MathJax.js
	dh_sphinxdoc

override_dh_auto_install:
	find . -type f -name LICENSE -delete
	dh_auto_install

override_dh_missing:
	dh_missing --fail-missing

## python-fluids 0.1.73

=== debian/changelog ===
python-fluids (0.1.73-1) unstable; urgency=medium

  * [11a08a5] Add Salsa CI config
  * [7274807] New upstream version 0.1.73
  * [4bacf73] Refresh fix-online-tests.patch
  * [9cf0d2e] Refresh use-debian-mathjax.patch
  * [1b04954] Add Build-Depends on matplotlib
  * [e9a0f2d] Add mpmath and geopy Build-Depends
  * [efde37e] Disable tests needing internet/unpackaged thermo

 -- Kurt Kremitzki <kurt@kwk.systems>  Fri, 22 Feb 2019 21:13:11 -0600

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,9 @@
                python-all,
                python-doc,
                python-fuzzywuzzy,
+               python-geopy,
+               python-matplotlib,
+               python-mpmath,
                python-numpy,
                python-numpydoc,
                python-nbsphinx,
@@ -20,6 +23,9 @@
                python3-all,
                python3-doc,
                python3-fuzzywuzzy,
+               python3-geopy,
+               python3-matplotlib,
+               python3-mpmath,
                python3-nbsphinx,
                python3-numpy,
                python3-numpydoc,
@@ -39,7 +45,6 @@
 Depends: ${misc:Depends}, ${python:Depends},
          python-fuzzywuzzy,
          python-ipython,
-         python-matplotlib,
          python-pandas,
          python-pint,
          python-scipy,
@@ -60,7 +65,6 @@
 Depends: ${misc:Depends}, ${python3:Depends},
          python3-fuzzywuzzy,
          python3-ipython,
-         python3-matplotlib,
          python3-pandas,
          python3-pint,
          python3-scipy,

=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 export PYBUILD_NAME=fluids
 export PYBUILD_INSTALL_ARGS=--install-layout=deb
+export PYBUILD_TEST_ARGS=-k-online -k-slow
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild --test-pytest

=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import fluids; print fluids" ; done
Depends: python-all, python-fluids

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import fluids; print(fluids)" ; done
Depends: python3-all, python3-fluids

## python-fluids 0.1.75

=== debian/changelog ===
python-fluids (0.1.75-1) unstable; urgency=medium

  * [e30a6db] Remove Python 2 package
  * [abbb297] Bump debhelper compat to 12
  * [175a079] Bump Standards-Version to 4.4.0 (no change)
  * [348ba1e] Add missing pandas dependency
  * [4b47bb9] New upstream version 0.1.75

 -- Kurt Kremitzki <kurt@kwk.systems>  Tue, 23 Jul 2019 02:11:49 -0500

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,9 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Kurt Kremitzki <kurt@kwk.systems>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
                pandoc,
                dh-python,
-               python-all,
-               python-doc,
-               python-fuzzywuzzy,
-               python-geopy,
-               python-matplotlib,
-               python-mpmath,
-               python-numpy,
-               python-numpydoc,
-               python-nbsphinx,
-               python-pint,
-               python-pytest,
-               python-pytest-cov,
-               python-scipy,
-               python-sphinx,
                python3-all,
                python3-doc,
                python3-fuzzywuzzy,
@@ -29,36 +15,17 @@
                python3-nbsphinx,
                python3-numpy,
                python3-numpydoc,
+               python3-pandas,
                python3-pint,
                python3-pytest,
                python3-pytest-cov,
                python3-scipy,
                python3-sphinx,
                sphinx-common
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/CalebBell/fluids
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
 Vcs-Git: https://salsa.debian.org/science-team/python-fluids.git
-
-Package: python-fluids
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         python-fuzzywuzzy,
-         python-ipython,
-         python-pandas,
-         python-pint,
-         python-scipy,
-         python-sympy
-Suggests: python-fluids-doc
-Provides: ${python:Provides}
-Description: Python fluid dynamics and engineering design library
- Fluids is open-source software for engineers and technicians working in
- the fields of chemical, mechanical, or civil engineering. It includes
- modules for piping, fittings, pumps, tanks, compressible flow,
- open-channel flow, and more.
- .
- The fluids library depends on the SciPy library to provide numerical
- constants, interpolation, integration, and numerical solving functionality.
 
 Package: python3-fluids
 Architecture: all

=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import fluids; print(fluids)" ; done
Depends: python3-all, python3-fluids

=== debian/watch ===
version=3
https://github.com/CalebBell/fluids/tags .*/([\d\.]+)\.tar\.gz

## python-fluids 0.1.78

=== debian/changelog ===
python-fluids (0.1.78-3) unstable; urgency=medium

  * Team Upload.
  * Add Testsuite: autopkgtest-pkg-python
    (Closes: #974500)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 22 Jan 2021 17:23:26 +0530

python-fluids (0.1.78-2) unstable; urgency=medium

  * Team Upload.
  * [0736736] Increase tolerance on tests
     for non-amd64 arches (Closes: #976558)
  * [53fe28b] Add upstream/metadata
  * [5539f9c] Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 07 Jan 2021 19:44:14 +0530

python-fluids (0.1.78-1) unstable; urgency=medium

  * [6e44576] New upstream version 0.1.78 (Closes: #959570)
  * [3a2b42d] Apply wrap-and-sort
  * [33480fc] Add patch to use Debian's require.js
  * [f361a75] Refresh mathjax patch
  * [81fd0c1] Update to Standards-Version 4.5.0 (no changes)
  * [b387c00] Add Rules-Requires-Root: no
  * [89c34a5] Bump to debhelper 13

 -- Kurt Kremitzki <kurt@kwk.systems>  Mon, 04 May 2020 18:50:43 -0500

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Kurt Kremitzki <kurt@kwk.systems>
-Build-Depends: debhelper (>= 12),
+Testsuite: autopkgtest-pkg-python
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                pandoc,
-               dh-python,
                python3-all,
                python3-doc,
                python3-fuzzywuzzy,
@@ -22,20 +23,22 @@
                python3-scipy,
                python3-sphinx,
                sphinx-common
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/CalebBell/fluids
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
 Vcs-Git: https://salsa.debian.org/science-team/python-fluids.git
 
 Package: python3-fluids
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
-         python3-fuzzywuzzy,
+Depends: python3-fuzzywuzzy,
          python3-ipython,
          python3-pandas,
          python3-pint,
          python3-scipy,
-         python3-sympy
+         python3-sympy,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-fluids-doc
 Provides: ${python3:Provides}
 Description: Python 3 fluid dynamics and engineering design library
@@ -53,7 +56,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: libjs-mathjax, libjs-requirejs, ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python fluid dynamics and engineering design library documentation
  Fluids is open-source software for engineers and technicians working in
  the fields of chemical, mechanical, or civil engineering. It includes

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_TEST_ARGS=-k-online -k-slow
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild --test-pytest
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
@@ -18,7 +18,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python-fluids-doc -ppython-fluids-doc
-	dh_installdocs --doc-main-package=python-fluids-doc -ppython-fluids
 	dh_installdocs --doc-main-package=python-fluids-doc -ppython3-fluids
 
 override_dh_sphinxdoc:

=== debian/watch ===
version=4
https://github.com/CalebBell/fluids/tags .*/([\d\.]+)\.tar\.gz

## python-fluids 1.0.22

=== requirements.txt ===
numpy>=1.5.0
scipy>=0.9.0

=== debian/changelog ===
python-fluids (1.0.22-2) unstable; urgency=medium

  * Team Upload.
  * B-D on python3-setuptools (Closes: #1020012)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Sep 2022 18:38:45 +0530

python-fluids (1.0.22-1) unstable; urgency=medium

  * Team Upload.
  * [17aae3d] New upstream version 1.0.22 (Closes: #1008451)
  * [4fdf5a0] Bump Standards-Version to 4.6.1 (no changes needed)
  * [eb61db5] Re-diff/Refresh patches against new upstream release
  * [5269173] d/rules: Remove "-k" opts, slow tests are skipped by default
     and online tests are ignored already with debian patch (Closes: #1017806)
  * [7557a1e] Pass right test directory location to PYBUILD_TEST_ARGS
  * [a582f3f] d/control: Remove numba from B-D, do not run numba tests
  * [0db62ae] Add patch to increase tolerance on a test (Closes: #1004875)
     + This is due to floating point errors on !amd64
  * [32a9884] Do not run slow test in autopkgtest either
  * [a6cb1ad] Run autopkgtests out of source-tree
  * [0478126] Disable reprotest in salsa-CI
  * [d0c80f7] Drop tests/nrlmsise00/nrlmsise_00_test.py from copyright

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Sep 2022 10:12:09 +0000

python-fluids (1.0.9-1) unstable; urgency=medium

  * [b23fdc0] New upstream version 1.0.9
  * [6662add] Add deps on IPython and Numba
  * [86ef69a] Drop upstreamed patch targeting non-amd64 numeric tolerance
  * [ed5531e] Update my d/control Uploaders entry to @debian.org email
  * [ad53653] Refresh patches
  * [04d3015] Use upstream offline tests for autopkgtest

 -- Kurt Kremitzki <kkremitzki@debian.org>  Tue, 25 Jan 2022 19:11:06 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Kurt Kremitzki <kurt@kwk.systems>
+Uploaders: Kurt Kremitzki <kkremitzki@debian.org>
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,6 +11,7 @@
                python3-doc,
                python3-fuzzywuzzy,
                python3-geopy,
+               python3-ipython,
                python3-matplotlib,
                python3-mpmath,
                python3-nbsphinx,
@@ -22,8 +23,9 @@
                python3-pytest-cov,
                python3-scipy,
                python3-sphinx,
+               python3-setuptools,
                sphinx-common
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/CalebBell/fluids
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids

## python-fluids 1.0.26

=== debian/changelog ===
python-fluids (1.0.26-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.26. (Closes: #1079787)
  * d/control: bump Standards-Version to 4.7.0.
  * Update all patches to fit new upstream version.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 28 Aug 2024 05:20:00 +0000

## python-fluids 1.0.27

=== requirements.txt ===
numpy>=1.5.0
scipy>=1.6.0

=== debian/changelog ===
python-fluids (1.0.27-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release.
    - Use canonical TZ names in tests. (Closes: #1086372)
  * Refresh patches.
  * Drop patch update-tolerance.patch, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Nov 2024 15:12:45 -0800

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                python3-sphinx,
                python3-setuptools,
                sphinx-common
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/CalebBell/fluids
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=fluids
 export PYBUILD_INSTALL_ARGS=--install-layout=deb
-export PYBUILD_TEST_ARGS=-k-online -k-slow
+export PYBUILD_TEST_ARGS={build_dir}/tests
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest

=== debian/tests/control ===
Test-Command: cp -av tests/ "${AUTOPKGTEST_TMP}"; cd "$AUTOPKGTEST_TMP"; PY_IGNORE_IMPORTMISMATCH=1 py.test-3 . -v -m "not online and not thermo and not numba and not slow"
Depends: @, python3-pytest, python3-pytest-cov

## python-fluids 1.1.0

=== docs/language_examples/C/Makefile ===
CC=gcc
PYTHON_VERSION=$(shell python3 -c "import sys; print(f'{sys.version_info.major}.{sys.version_info.minor}')")
PYTHON_INCLUDES=$(shell python3-config --includes)
PYTHON_LDFLAGS=$(shell python3-config --ldflags)
PYTHON_LIBS=$(shell python3-config --libs)

# Add -lpython3.11 explicitly and move LDFLAGS to end of command
CFLAGS=-Wall -O3 $(PYTHON_INCLUDES)
LDFLAGS=$(PYTHON_LDFLAGS) $(PYTHON_LIBS) -lpython$(PYTHON_VERSION)

fluids_test: fluids_test.c
	$(CC) $(CFLAGS) $^ -o $@ $(LDFLAGS)

clean:
	rm -f fluids_test

=== docs/language_examples/cpp/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.15)
project(fluids_pybind11_test)

set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED ON)

find_package(Python COMPONENTS Interpreter Development REQUIRED)
find_package(pybind11 CONFIG REQUIRED)
message(STATUS "Python_EXECUTABLE: ${Python_EXECUTABLE}")
message(STATUS "Python_INCLUDE_DIRS: ${Python_INCLUDE_DIRS}")
message(STATUS "Python_LIBRARIES: ${Python_LIBRARIES}")
add_executable(fluids_test main.cpp)
target_link_libraries(fluids_test PRIVATE pybind11::embed)

=== debian/changelog ===
python-fluids (1.1.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * [decd4a6] replace usage of "py.test-3" compat symlink with canonical
    "pytest"

  [ Kurt Kremitzki ]
  * [028e14b] Update d/watch to v5
  * [12edc24] New upstream version 1.1.0 (Closes: #1123242)

 -- Kurt Kremitzki <kkremitzki@debian.org>  Thu, 25 Dec 2025 19:34:28 -0600

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 export PYBUILD_NAME=fluids
 export PYBUILD_INSTALL_ARGS=--install-layout=deb
 export PYBUILD_TEST_ARGS={build_dir}/tests
+
+export DEB_BUILD_OPTIONS=nocheck
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest

=== debian/tests/control ===
Test-Command: cp -av tests/ "${AUTOPKGTEST_TMP}"; cd "$AUTOPKGTEST_TMP"; PY_IGNORE_IMPORTMISMATCH=1 pytest . -v -m "not online and not thermo and not numba and not slow"
Depends: @, python3-pytest, python3-pytest-cov

=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/CalebBell/fluids/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@STABLE_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
Filename-Mangle: s%.*/@STABLE_VERSION@%@PACKAGE@-$1.tar.gz%
Search-Mode: plain
Pgp-Mode: plain
